PETSc version 3.15.5
Fix/Edit manual page

# DMGetEnclosureRelation

Get the relationship between dmA and dmB

### Synopsis

    #include "petscdmplex.h"
    #include "petscdmlabel.h"
    PetscErrorCode DMGetEnclosureRelation(DM dmA, DM dmB, DMEnclosureType *rel)

### Input Parameters

| dmA | - The first DM
| dmB | - The second DM

### Output Parameter

| rel | - The relation of dmA to dmB

### See Also

DMGetEnclosurePoint()

### Level

intermediate

### Location

src/dm/impls/plex/plexsubmesh.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages